.glyphicon
{
	width: 1.25vw;
	height: auto;
	background: url("../assets/icons.jpg") no-repeat 0 -4px;
	background-size: cover;
}

.bordered
{
	background-color: #99FF33;
	border-radius: 100%;
	padding: 0.5vw;
}

.music			{background: url("../assets/glyphicons/png/glyphicons-18-music.png");}
.note			{background: url("../assets/glyphicons/png/glyphicons-19-note.png");}
.pencil			{background: url("../assets/glyphicons/png/glyphicons-31-pencil.png");}
.display		{background: url("../assets/glyphicons/png/glyphicons-87-display.png");}
.shopping_cart	{background: url("../assets/glyphicons/png/glyphicons-203-shopping-cart.png");}
.ok				{background: url("../assets/glyphicons/png/glyphicons-207-ok-2.png");}
.remove			{background: url("../assets/glyphicons/png/glyphicons-208-remove-2.png");}
.gamepad		{background: url("../assets/glyphicons/png/glyphicons-322-gamepad.png");}
.thumbs_up		{background: url("../assets/glyphicons/png/glyphicons-344-thumbs-up.png");}
.thumbs_down	{background: url("../assets/glyphicons/png/glyphicons-345-thumbs-down.png");}
.tv				{background: url("../assets/glyphicons/png/glyphicons-578-tv.png");}
